/* SURVEY RESEARCH PROGRAM PAGE WITHOUT THE LEFT MENU PANEL */
html {
	background: #f5f4e2 none repeat scroll 0 0 !important;
}

body {
	font-family: "Titillium Web", sans-serif;
	/* margin: 5px 5px 5px 10px; */
}

/* Ensure page has no unexpected body margins */
html, body {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.section-title h1 {
	color: #990000;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}